<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Profile" compressed="true">
   <topicref FeatureID="-1" href="MODE_HLP_PERSONALISE.html" navtitle="Dostosowywanie profilów do własnych potrzeb"/>
   <topicref FeatureID="-1" href="MODE_HLP_PROFILES_LIST.html" navtitle="Profile"/>
   <topicref FeatureID="-1" href="SET_HLP_PERSONAL_TONES.html" navtitle="Ustawienia dźwięków"/>
</topics>